#landing{
        width: 100%;
        height: 100vh;
    }

.about{
    position: relative;

    .alert{
        position: absolute;
        width: 100%;
        top: 0;
        text-align: center;
        margin: 0;
        font-size: 1.8rem;
        font-weight: 700;
        color: $color-dark;
        z-index: 100;
    }

    .upper{
        position: absolute;
        top: 0;
        width: 100%;
        height: 50%;
        background-color: rgba(purple, 0.8);
    }
    .lower{
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 50%;
        background-color: rgba(12, 138, 44,0.8);
    }

    .container{
        // background-color: #fff;
        height: 100%;
        position: relative;
        padding: 0;
        .main-row{
            margin: 0;
            padding: 0;
            position: absolute;
            width: 100%;
            top: 50%;
            transform: translate(0, -50%);
        }
        .row{
            // background-color: pink;
            // height: 80%;
            .col-lg-4{
                position: relative;
                // background-color: #fff;
                img{
                    width: 100%;
                    transform: translate(0,-2rem);
                    z-index: 100;
                    animation: fadein 1s ease-in;
                }

                @media only screen and (max-width: 999px){
                    display: none;
                }
            }
            .col-lg-8{
                position: relative;
                animation: fadein 1s;
                // background-color: #fff;
                @media only screen and (max-width: 999px){
                    margin: auto;
                    height: 50rem;
                }
                @include respond(tabletp){
                    height: 70rem;
                }
                @media only screen and (max-width: 767px){
                    height: 80rem;
                }
                @include respond(phone){
                    height: 65rem;
                };
                .row{
                    @include respond(phone){
                        width: 100%;
                        margin: 0;
                    };
                }
                .row-1{
                    position: absolute;
                    top: 0;
                    @include respond(phone){
                            width: 98%;
                        };
                    
                    .description{
                        // @include respond(phone){
                        //     width: 95%;
                        // };
                        p{
                            font-size: 2rem;
                            color: #d3d1d1; 
                            @include respond(tabletp){
                                font-size: 2.7rem
                            };
                            @media only screen and (max-width: 767px){
                                font-size: 2.5rem;
                            }
                            @include respond(phone){
                                font-size: 1.9rem;
                                text-align: justify;
                            };
                            a:link,
                            a:visited{
                                text-decoration: none;
                                color: $color-primary-dark;
                                transition: all 0.1s;

                                i{
                                    font-size: 2.8rem;
                                    transition: all 0.1s;
                                    color: white;
                                    &:hover{
                                        color: rgb(224, 188, 26);
                                    }
                                }
                            }
                        }
                    }
                }
                .buttons{
                    display: inline-block;
                    @include respond(phone){
                        text-align: center !important;
                    };
                    .btn{
                        font-size: 2rem;
                        font-weight: 700;
                        margin-right: 1rem;
                        transition: all 0.1s;
                        @include respond(tabletp){
                            font-size: 2.9rem
                        };
                        @media only screen and (max-width: 767px){
                            font-size: 1.8rem;
                        }
                        @include respond(phone){
                            font-size: 2.4rem;
                            margin-right: 0.7rem;
                        };
                        
                        &:hover{
                            transform: scale(1.05);
                        }
                    }
                    .to_remove-1{
                        @include respond(phone){
                            display: none;
                        };
                    }
                    .to_remove-2{
                        @media only screen and (max-width: 450px){
                            display: none;
                        }
                    }
                }
                .row-2{
                    @include respond(phone){
                            width: 98%;
                        };
                    position: absolute;
                    top: 50%;
                    transform: translate(0,-50%);
                }
                .row-3{
                    position: absolute;
                    bottom: 0;
                    @include respond(phone){
                            width: 98%;
                        };
                    .intro{
                        @include respond(phone){
                            text-align: center;
                        };
                        h1{
                            font-size: 3rem;
                            color: $color-unique-xdark;
                            font-weight: bold;
                            @include respond(tabletp){
                                font-size: 3.75rem
                            };
                            @media only screen and (max-width: 767px){
                                font-size: 4rem;
                            }
                            @include respond(phone){
                                text-align: center;
                                font-size: 3.5rem;
                            };
                            span{
                                color: $color-white;   
                                font-size: 4rem;
                                font-weight: 900;
                                @include respond(tabletp){
                                    font-size: 4.5rem
                                };
                                @media only screen and (max-width: 767px){
                                    font-size: 5.75rem;
                                }
                                @include respond(phone){
                                    font-size: 4.5rem;
                                };
                            }
                        }
                        h3{
                            color: $color-unique-xdark;
                            font-weight: bold;
                            font-size: 3rem;
                            border-right: 3px solid $color-white;
                            white-space: nowrap;
                            max-width: fit-content;
                            overflow: hidden;
                            animation:  typing_open 4s steps(40, end),
                                        blinking 0.7s step-end infinite;
                            @media only screen and (max-width: 110px){
                                font-size: 2.7rem;
                            }
                            @include respond(tabletp){
                                font-size: 3.7rem
                            };
                            @media only screen and (max-width: 767px){
                                font-size: 2.5rem;
                            }
                            @include respond(phone){
                                font-size: 2rem;
                                border: none;
                                max-width: none;
                                animation: none;
                            };
                            span{
                                font-size: 3.5rem;
                                color: $color-white;
                                font-weight: 900;
                                @include respond(tabletp){
                                    font-size: 4rem
                                };
                                @media only screen and (max-width: 767px){
                                    font-size: 3.5rem;
                                }
                                @include respond(phone){
                                    font-size: 2.5rem;
                                };
                            }
                        }
                        .contact-icons{
                            margin-top: 4rem;
                            padding-left: 1rem;
                            @media only screen and (max-width: 767px){
                                text-align: center;
                            }
                            a:link,
                            a:visited{
                                text-decoration: none;
                                color: $color-primary-dark;
                                transition: all 0.1s;

                                i{
                                    margin-right: 3rem;
                                    font-size: 3.5rem;
                                    transition: all 0.1s;
                                    color: $color-unique-xdark;
                                    @include respond(tabletp){
                                        font-size: 6rem
                                    };
                                    
                                    &:hover{
                                        transform: scale(1.05);
                                        color: $color-white;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

@keyframes fadein {
    0% { opacity: 0; }
    50%   { opacity: 0; }
    100%   { opacity: 1; }
}



































